## rust-uucore-procs 0.0.23

=== debian/changelog ===
rust-uucore-procs (0.0.23-1) unstable; urgency=medium

  * Package uucore_procs 0.0.23 from crates.io using debcargo 2.6.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Dec 2023 16:11:44 +0100
