=== debian/control ===
Source: rust-uucore-procs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-uuhelp-parser-0.0.23+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uucore-procs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uucore-procs
Homepage: https://github.com/uutils/coreutils
X-Cargo-Crate: uucore_procs
Rules-Requires-Root: no

Package: librust-uucore-procs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-uuhelp-parser-0.0.23+default-dev
Provides:
 librust-uucore-procs+default-dev (= ${binary:Version}),
 librust-uucore-procs-0-dev (= ${binary:Version}),
 librust-uucore-procs-0+default-dev (= ${binary:Version}),
 librust-uucore-procs-0.0-dev (= ${binary:Version}),
 librust-uucore-procs-0.0+default-dev (= ${binary:Version}),
 librust-uucore-procs-0.0.23-dev (= ${binary:Version}),
 librust-uucore-procs-0.0.23+default-dev (= ${binary:Version})
Description: Uutils ~ 'uucore' proc-macros - Rust source code
 Source code for Debianized Rust crate "uucore_procs"
