=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore_procs 0.0.23 --all-targets --all-features
Features: test-name=rust-uucore-procs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore_procs 0.0.23 --all-targets
Features: test-name=librust-uucore-procs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore_procs 0.0.23 --all-targets --no-default-features
Features: test-name=librust-uucore-procs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
