## rust-uucore-procs 0.0.30

=== debian/changelog ===
rust-uucore-procs (0.0.30-1) unstable; urgency=medium

  * Team upload.
  * Package uucore_procs 0.0.30 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Apr 2025 19:31:15 +0200
