=== debian/control ===
Source: rust-uucore-procs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-uuhelp-parser-0.0+default-dev (<< 0.0.31-~~) <!nocheck>,
 librust-uuhelp-parser-0.0+default-dev (>= 0.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uucore-procs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uucore-procs
Homepage: https://github.com/uutils/coreutils
X-Cargo-Crate: uucore_procs
Rules-Requires-Root: no

Package: librust-uucore-procs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-uuhelp-parser-0.0+default-dev (<< 0.0.31-~~),
 librust-uuhelp-parser-0.0+default-dev (>= 0.0.30-~~)
Provides:
 librust-uucore-procs+default-dev (= ${binary:Version}),
 librust-uucore-procs-0-dev (= ${binary:Version}),
 librust-uucore-procs-0+default-dev (= ${binary:Version}),
 librust-uucore-procs-0.0-dev (= ${binary:Version}),
 librust-uucore-procs-0.0+default-dev (= ${binary:Version}),
 librust-uucore-procs-0.0.30-dev (= ${binary:Version}),
 librust-uucore-procs-0.0.30+default-dev (= ${binary:Version})
Description: Uutils ~ 'uucore' proc-macros - Rust source code
 Source code for Debianized Rust crate "uucore_procs"
